

@font-face {
    font-family: 'TeXGyrePagellaItalic';
    src: url('../fonts/texgyrepagella-italic-webfont.eot');
    src: url('../fonts/texgyrepagella-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyrepagella-italic-webfont.woff') format('woff'),
         url('../fonts/texgyrepagella-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyrepagella-italic-webfont.svg#TeXGyrePagellaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'TeXGyrePagellaBoldItalic';
    src: url('../fonts/texgyrepagella-bolditalic-webfont.eot');
    src: url('../fonts/texgyrepagella-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyrepagella-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyrepagella-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyrepagella-bolditalic-webfont.svg#TeXGyrePagellaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'TeXGyrePagellaRegular';
    src: url('../fonts/texgyrepagella-regular-webfont.eot');
    src: url('../fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyrepagella-regular-webfont.woff') format('woff'),
         url('../fonts/texgyrepagella-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyrepagella-regular-webfont.svg#TeXGyrePagellaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/colabthi-webfont.eot');
    src: url('../fonts/colabthi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colabthi-webfont.woff') format('woff'),
         url('../fonts/colabthi-webfont.ttf') format('truetype'),
         url('../fonts/colabthi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/colabreg-webfont.eot');
    src: url('../fonts/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colabreg-webfont.woff') format('woff'),
         url('../fonts/colabreg-webfont.ttf') format('truetype'),
         url('../fonts/colabreg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/colabmed-webfont.eot');
    src: url('../fonts/colabmed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colabmed-webfont.woff') format('woff'),
         url('../fonts/colabmed-webfont.ttf') format('truetype'),
         url('../fonts/colabmed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
body
{
	background: #ffffff url(../images/verlaufBG.jpg) repeat-x;
	font-family: ColaborateRegular,verdana;
	font-size:12px;
	color:#063e89;
	margin: 0;
	padding: 0;
}

a{
	color:#0098D2; 
	text-decoration:none;

}



a img{
	text-decoration:none;
	border:none;	
}


.internal-link {
	color:#063E89;;
}


/* Headlines */
h1{
	color:#063e89;
	font-weight:normal;
	font-size:48px;
	margin-top:16px;
	margin-left:40px;
	font-family:ColaborateThinRegular;
}

h5{
	color:#0098D2;
	font-weight:normal;
	font-size:14px;
	margin-top:16px;
	margin-left:10px;
}


/********************/
/* DIVS / Parts */
#main
{
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#header
{
	width: 1000px;
	height: 25px;
	margin: 0;
	padding: 0;
}
#border{
	margin-top:3px;
}

#logo
{
	width: 135px;
	height: 60px;

	float: left;
}

#language{
	margin-top:0px;
	float:right;
	width:170px;
	text-align:right;
	height:45px;
	margin-right:30px;
}

#content
{
	width: 1000px;
	background: transparent;
	margin-top: 23px;
}

#mainContent{
	clear:both;
	width: 940px;
	margin-top: 6px;
	font-size:14px;
	line-height:18px;
	color:#4e7ca2;
	font-style:normal;
	padding-bottom:100px;
}
#leftContent{
	display:none;
}
#footer
{
	text-align:right;
	color:#063e89;
	width: 100%;
	position:fixed;
	padding: 5px 20px 5px 0px;
	bottom: 0px;
	right:0px;
	background:#efefef;
}

#sitemaps{
	float:left;
	width:700px;
	margin-bottom:20px;
}

#supersized{
	margin-top:115px;
}

#searchform{
	float:right;
	margin-right:25px;

}
#search{
	width:150px;	
	background:transparent url(../images/searchBack.png) no-repeat;
	border:none;
	padding-top:3px;
	text-align:right;
	padding-right:15px;
	font-size:10px;
	height:22px;
	color:#063e89;
}

#send{
	width:40px;
}






/* /////////////////////////////////////////// */



#mainContent .multicolumnContainer {

	border:solid blue 0px;
}


#mainContent .csc-header-n1 {

	border:solid green 0px;
}


#mainContent .csc-header-n1 h1,h1 {

	font-style:normal;
	font-size:23px;
	line-height:32px;
	color:#255d97;

	margin:0 0 0 0px;
	padding:0 15px 0 0px;
}

#language a{
	font-size:12px;
}

#mainContent .csc-header-n1 i {

	font-style:normal;
	font-size:23px; 
	line-height:24px; 
	color:#5ac2fe; 

	margin:0 0 0 0px;
	padding:0 0 0 0px;

	font-family:TeXGyrePagellaItalic;
}
#mainContent a{
	color:#255d97;
	font-weight:normal;
}

#mainContent .columnItem p {

	border:solid red 0px;
	font-size:14px;
	line-height:18px;
	color:#4e7ca2;
	margin:0 0 0 0px;
	padding:0 15px 0 0px;
		
}

#mainContent li.column2 .columnItem p i {

}


#mainContent .divider hr,
hr.ce-div{

	border-width:0px;
	height:4px;
	background: transparent url(../images/devider1.gif) repeat-x;
	
	margin:7px 0 12px 0px;
}


/* //////////////////// Frames /////////////////////// */
.csc-frame-invisible{
	padding-top:50px;




}

.csc-frame-invisible .video-js-box{

	margin: 0 auto;
	margin-bottom:20px;
}



.video-js{


	/* margin: 0 auto; */
	-moz-box-shadow: 13px 13px 14px #444444;
	-webkit-box-shadow: 13px 13px 14px #444444;
	box-shadow: 13px 13px 14px #444444;
	
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
	
		background:#000000;
	
}



.video-list .item img{


	/* margin: 0 auto; */
	-moz-box-shadow: 7px 7px 7px #444444;
	-webkit-box-shadow: 7px 7px 7px #444444;
	box-shadow: 7px 7px 7px #444444;
	
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444');
}



.video-list .item{

	margin: 5px;
	width:100px;
	
	display:inline;

}



.html5videoplayer{
	
	text-align:center;
	width:960px; 
	height:360px;

}



.html5videoplayer h2{
	
	display:none;

}


.vjs-no-video{
	
	display:none;

}






/* //////////////////// Frames Ende /////////////////////// */


#tx-powermail-pi1_fieldset_1,
#tx-powermail-pi1_fieldset_5,
#tx-powermail-pi1_fieldset_4,
.powermail_fieldset{

	border:solid red 0px;
	background: transparent;
	width:960px;
	box-shadow: 0 0 0 0px;
	border-radius: 0 0 0 0px;
	padding:0 0 0 0px;
	margin:20px 0px 0 0px;
}

#tx-powermail-pi1_fieldset_1 legend,
#tx-powermail-pi1_fieldset_5 legend,
#tx-powermail-pi1_fieldset_4 legend,
.powermail_fieldwrap legend{
    border:solid red 0px; 
    font-weight: normal;
    display:none;


}


#tx-powermail-pi1_fieldset_1 label,
#tx-powermail-pi1_fieldset_5 label,
#tx-powermail-pi1_fieldset_4 label,
.powermail_fieldwrap label{
    background:#528DC1; 
    font-weight:normal;
	color:#ffffff;
	line-height:24px;
	
	height:26px;
	padding:0px 0px 0px 5px;

	width:160px;
}

#tx-powermail-pi1_fieldset_1 input,
#tx-powermail-pi1_fieldset_5 input,
#tx-powermail-pi1_fieldset_4 input,
.powermail_fieldwrap input{
	width:278px;
    line-height:10px;
    height:22px;
    box-shadow: 0px 0 0px 0;
    border:solid #528DC1 1px;
    
    border-radius: 0 0 0 0px;
    margin:0 30px 0 0px;
}

#tx-powermail-pi1_fieldset_1 select,
#tx-powermail-pi1_fieldset_5 select,
#tx-powermail-pi1_fieldset_4 select,
.powermail_fieldwrap select{
	width:280px;
    box-shadow: 0px 0 0px 0;

    height:26px;
    border:solid #528DC1 1px;
    border-radius: 0 0 0 0px;
    margin:0 0 0 0px;
	padding:1px 0 0 0px;
}


#tx-powermail-pi1_fieldset_1 textarea,
#tx-powermail-pi1_fieldset_5 textarea,
#tx-powermail-pi1_fieldset_4 textarea,
.powermail_fieldwrap textarea{
	width:437px;
	height:158px;
	border:solid #528DC1 1px;
	border-radius: 0 0 0 0px;
	margin:0 0 0 0px;
}
#powermaildiv_uid104,
#powermaildiv_uid105,
#powermaildiv_uid106,
.powermail_fieldwrap_type_content {
	clear: both;
}
#powermaildiv_uid104 a,
#powermaildiv_uid105 a,
#powermaildiv_uid106 a,
.powermail_fieldwrap_type_content a{
	text-decoration: underline;
}

#uid15,
#uid33,
#uid79{
	clear:both;

}


/***/
#powermaildiv_uid15,
#powermaildiv_uid79,
#powermaildiv_uid62 {
	text-align:left;
	width:487px;
	float:right;
	height:200px;
	border:solid green 0px;
}

div.powermail_fieldwrap_type_textarea {
	float: right;
	width: 485px;
}
/***/





/*
#powermaildiv_uid16,
#powermaildiv_uid18,
#powermaildiv_uid34,
#powermaildiv_uid35,

#powermaildiv_uid51,
#powermaildiv_uid52 {
	float:left;
	width:210px;

	
	margin:20px 0 0 0px;
	
	border:solid magenta 1px;
	    
	
}
*/


#powermaildiv_uid16 input,
#powermaildiv_uid18 input,
#powermaildiv_uid34 input,
#powermaildiv_uid35 input,
#powermaildiv_uid68 input,
#powermaildiv_uid69 input,#powermaildiv_uid85 input,#powermaildiv_uid86 input {
/*	float:right; */
	width:160px;
	border:solid magenta 0px;
	height:24px;
	
	border-radius: 2px 2px 2px 2px;
	
	
}



#powermaildiv_uid16 input,#powermaildiv_uid68 input,#powermaildiv_uid85 input  {
/*	float:left; */
	border:solid magenta 0px;

	margin:20px 0 0 0px;	
	display:inline;	
}


#powermaildiv_uid18 input,#powermaildiv_uid69 input,#powermaildiv_uid86 input  {
/*	float:right; */
	border:solid red 0px;
	
	margin:10px 0 0 585px;
	
	display:inline;
	
	
}

.powermail_fieldwrap input.powermail_reset,
.powermail_fieldwrap .powermail_submit{
	width:160px;
	height:24px;
	border-radius: 2px 2px 2px 2px;
	float: none;
}

.powermail_fieldwrap input.powermail_reset {
	margin:20px 0 0 0px;
	display:inline;
}

.powermail_fieldwrap .powermail_submit {
	margin:10px 0 0 287px;
	display:inline;
}




#powermaildiv_uid16 input,
#powermaildiv_uid34 input,
#powermaildiv_uid69 input {
	margin-right:15px;
}

#powermaildiv_uid15 label,
#powermaildiv_uid33 label,
#powermaildiv_uid62 label,
.powermail_fieldwrap_type_textarea label{
	width:440px;

}

#tx_indexedsearch input.submit{
	
}


/*
div.tx_powermail_pi1_fieldwrap_html {
	border:solid green 0px;
	margin:0 10px 0 0px;


}
*/

/*Diverses*/
#c1018 {
	margin-top: 60px;
}


/*Images */

#c536 .hotspot1 {
	position:absolute;
	margin-left:-30px;
	margin-top:-190px;
}
#c536 .hotspot2 {
	position:absolute;
	margin-left:390px;
	margin-top:-70px;
}
#c536 .hotspot3 {
	position:absolute;
	margin-left:250px;
	margin-top:-190px;
}

#c464 .hotspot1 {
	position:absolute;
	margin-left:-30px;
	margin-top:-190px;
}
#c464 .hotspot2 {
	position:absolute;
	margin-left:390px;
	margin-top:-70px;
}
#c464 .hotspot3 {
	position:absolute;
	margin-left:250px;
	margin-top:-190px;
}


/* FRAMES */

DIV.csc-frame-frame1,
DIV.frame-custom-20,
DIV.csc-frame-frame2,
DIV.frame-custom-21,
DIV.csc-frame-indent6633,
DIV.frame-indent-right,
DIV.csc-frame-indent3366,
DIV.frame-indent-left,
DIV.csc-frame-indent,
DIV.frame-indent,
#c485{
	margin-top:-480px;
	display:none;
	height:480px;
	z-index:1;
}
DIV.csc-frame-indent3366 img,
DIV.frame-indent-left img,
DIV.csc-frame-indent3366,
DIV.frame-indent-left,
#c485,
#c485 img{
	position:absolute;
}
DIV.csc-frame-indent3366,
DIV.frame-indent-left,
#c485{
	margin-left:450px;
}
DIV.csc-frame-indent3366 img,
DIV.frame-indent-left img,
#c485 img{
	cursor:pointer
}
#bewegterStuff{
	color:#255d97;
}
.layer{
	display:none;
	position:absolute;
}

#placeholder{
	height:490px;
	width:100px;
}
  .tooltip {
    background:transparent url(../images/white_arrow.png);
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#255D97;
    z-index:99999999;
  }
.ui-tooltip, .arrow:after {
	background: #eee;
	border: 2px solid white;
}
.ui-tooltip {
	padding: 10px 20px 40px 20px;
	color:#255D97;
	border-radius: 2px;
	border-color: #fff;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px #eee;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
  


/* Hochgestellte Zeichen 
sup.down {

	font-size:0.6em;
	padding-top:10px;
	height:7px;
}
*/


sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size:0.6em;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

sub.small-sub {
  font-size: .5em;
  top: .2ex;
}

/* Tabelle Konfektionierung */
#table_details td, th {
	font-style:italic;
	padding:0 0px 0 0px;
	vertical-align:top;
	white-space: nowrap;
	padding: 0 15px 0 0;
}

#table_details th {
		font-weight:normal;
	font-style:normal;
	text-align:left;
	padding:0 5px 0 0px;
}

#table_details img {
	width:18px;
	height:13px;
	margin-right:3px; 
	box-shadow: 0 2px 4px 0;
}



/* Störer Startseite DE EN FR */
#c981, #c983, #c985 {
	
	position:absolute;
	z-index:99999999;
	margin-top:30px;
	right:50px;
	
}





.activeslide{
	
}



 /* 
  .tx-imagecycle-pi1 ul{
  	-moz-box-shadow:  5px #ff0000;
	-webkit-box-shadow:  5px 5px #ff0000;
	box-shadow: 0px 0px 5px #ff0000;
  }
  
  */
  
  .over{
  	cursor:pointer;
  }
  /*SLIDER*/
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; width: 100%; top:-115px; }

#supersized a.prevslide { z-index:-20; }
#supersized a.activeslide { z-index:-10; }
#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }

/*Helper*/

.h-hidden {
	display: none;
}

#c1036 {
	background-color: #f6f3ec;
}

#c1057 {
	margin-bottom: 70px;
}